.special-announcement {
	margin-top: 2em;
	margin-bottom: 2em;
	position: relative;
    display: block;
}


.announcment-caption {
z-index: 20;
	position: absolute;
    bottom: 25%;
    left: 60px;
	width: 45%;
	}
	
.announcment-caption h1, .announcment-caption-new h1 {
	color: #fff;
	font-size: 2em;
	margin-bottom:0em!important;
}

.announcment-caption h2, .announcment-caption-new h2 {
	color: #fff;
	margin-bottom: 1em;
	font-size: 1.3em;
}
	
.special-announcement-boxes {
	margin-bottom: 1em;
}

.announcment-caption-small, .announcment-caption-new {
	margin-left: 2em;
	margin-bottom: 2em;
}


.announcment-caption-new {
	z-index: 20;
	position: absolute;
	top: 10%;
	left: 40px;
	width: 55%;
}	
	


.announcment-caption-new h2 {
	color: #fff;
	margin-bottom: 1em;
	font-size: 2em;
}


.green-btn {
	background-color: #032b32;
	padding: 6px 12px;
	text-align: center;
	border-radius: 5px;
	color: #fff;
	transition: background .5s ease;
	text-transform: uppercase;
	font-size: 1.2em;
	display: inline-block;
	position: relative;
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	position: relative;
	transition-property: color;
	transition-duration: 0.3s;
	margin-top: 3em;
}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  
and (orientation : portrait)

{ 
	
	.announcment-caption-new h1 {
	font-size: 4em;
		line-height: 60px;
}
	
	
	.announcment-caption-new {
    top: 10%;
    left: 50px;
	width: 45%;
	}
	
	.announcment-caption-new h2 {
	font-size: 1.6em;
}

	
	}